# Poco::Util::Units::Units::Prefix

# class Placeholder

Library: Util
Package: Units
Header: Poco/Util/Units.h

## Inheritance

Known Derived Classes: Holder

## Member Summary

Member Functions: appendUnit, get

## Destructor

### ~Placeholder

virtual ~Placeholder();

## Member Functions

### appendUnit

virtual void appendUnit(
std::ostream & os
) const = 0;

### get

virtual double get() const = 0;